package com.casic.dcms.mvp.presenter;

/**
 * @author : Pengxh
 * @time : 2021/4/16 9:11
 * @email : 290677893@qq.com
 **/
public interface IHighEventPresenter {
    void onReadyRetrofitRequest(String begTime, String endTime);

    void disposeRetrofitRequest();
}
